/*
Theme Name: Impreza Child | Shared by WPTry.org
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.page-id-54 .w-image img {
	border: 1px solid #f0f0f0;
}

h1 {
	font-weight: bold;
}

/* Woocommerce start */
.woocommerce div.product .images {
	margin-right: 2rem;
}

div.product .woocommerce-product-gallery img {
	padding: 3px;
	background-color: #eee;
	border-radius: 4px;
}

div.product .woocommerce-product-gallery .flex-control-thumbs li img:hover {
	opacity: 0.5;
}

.woocommerce div.product .summary {
    float: none;
    width: 100%;
    margin-bottom: 3rem;
}

/* Woocommerce end */

.sidebar_none .woocommerce-tabs {
    float: none;
    clear: both;
    width: 100%;
}

.head-path h2 {

    font-size: 20px;
    padding: 5px 0 10px;
    text-align: center;
    margin: 0px 0 12px;
	font-weight: bold;
}
.head-path p {
    font-size: 16px;
    text-align: center;
    padding: 0;
    margin: 30px 0;
}
.block_content{
    margin-bottom: 30px;
}
.block_content .left-path{
    width: 315px;
    float: left;
    padding-right: 20px;
}
.block_content .left-path img{
    max-width: 100%;
    height: auto;
	border: 1px solid #f0f0f0;
}
.block_content .right-path{
    width: 151px;
    float:left;
    border: 1px solid #9b9da0;
    padding: 14px;
    margin-left: 0px;
    height: 157px;
    position: relative;
}
.block_content .right-path h3{
    font-size: 16px;
    color: #363636;
    margin: 0;
    padding: 0;
}
.block_content  p {
    font-size: 16px;
    margin: 8px 0;
    text-align: left;
    padding: 0;
	line-height: 19px;
}
.block_content  a {
    font-size: 16px;
    color: #0f614d;
    margin: 0;
    padding: 0;
}
.block_content .right-path::before, .block_content .right-path::after {
    content: '';
    position: absolute;
    left: -29px;
    top: 40px;
    border: 14px solid transparent;
    border-right: 14px solid #9b9da0;
}
.block_content  .right-path::after {
    border-right: 14px solid #fff;
    left: -27px;
}

.directing-style .vc_gitem-row-position-top{
    width: 315px;
    float: left;
    padding-right: 20px;
    height: 143px;
    overflow: hidden;
}

.directing-style .wpb_single_image .vc_figure,
.directing-style .wpb_single_image img,
.directing-style .wpb_single_image .vc_single_image-wrapper{
    width: 100%;
}

.directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-middle{
    width: 151px;
    float: left;
    border: 1px solid #9b9da0;
    padding: 14px;
    margin-left: 0px;
    height: 144px;
    position: relative;
    overflow: visible;
}

.directing-style .vc-gitem-zone-height-mode-auto:before {
    content: "";
    display: block;
    padding-top: 0%;
}

.directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-top {
    position: relative;
    width: 315px;
    float: left;
    padding-right: 20px;
    height: 143px;
    overflow: hidden;
}

.directing-style .vc_gitem-zone-a .vc_gitem-row-position-middle,
.directing-style .vc_gitem-zone-b .vc_gitem-row-position-middle {
     position: absolute;
     left: 0;
     right: 0;
     top: 0;
     -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
     transform: translate(0,0);
}

.directing-style .vc_gitem_row .vc_gitem-col {
    padding: 0px;
}

.directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-middle::before,
.directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-middle::after {
    content: '';
    position: absolute;
    left: -29px;
    top: 40px;
    border: 14px solid transparent;
    border-right: 14px solid #9b9da0;
}

.directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-middle::after {
    border-right: 14px solid #fff;
    left: -27px;
}

.directing-style .vc_gitem-zone, .directing-style .vc_gitem_row .vc_gitem-col {
    background-repeat: no-repeat;
    background-position: inherit;
    background-size: inherit;
    box-sizing: border-box;
    height: 100%;
}

.directing-style .vc_single_image-wrapper.vc_box_border_{
    height:0;
    width:0;
}

.directing-style .vc_gitem-post-data-source-post_excerpt{
    display: none;
}

.directing-style h4{
    font-size: 16px;
    line-height: 18px;
    margin: 10px 0;
    text-align: left;
    padding: 0;
}

.directing-style .vc_gitem-zone-c{
    width: 151px;
    float: left;
    border: 1px solid #9b9da0;
    padding: 14px;
    margin-left: 0px;
    height: 144px;
    position: relative;
    overflow: visible;
}

.directing-style .vc_gitem-zone-c::before,
.directing-style .vc_gitem-zone-c::after {
    content: '';
    position: absolute;
    left: -29px;
    top: 40px;
    border: 14px solid transparent;
    border-right: 14px solid #9b9da0;
}

.directing-style .vc_gitem-zone-c::after {
    border-right: 14px solid #fff;
    left: -27px;
}

.directing-style .vc_btn3-container{
    display: none;
}

.directing-style .vc_gitem-zone,
.news-widget  .vc_gitem-zone,
.directing-style .vc_gitem_row .vc_gitem-col{
    background-repeat: no-repeat;
    background-position: inherit;
    background-size: inherit;
    box-sizing: border-box;
}
.news-widget  .vc_gitem-zone,
.news-widget .vc_gitem_row .vc_gitem-col{
    background-repeat: no-repeat!important;
    background-position: inherit!important;
    background-size: 100%!important;
    height:148px;
}
.popular-ways h2,
.news-widget h2{
    color: #111111;
    font-size: 20px;
    padding: 5px 0 10px;
    text-align: center;
    margin: 0px 0 12px;
    text-transform: uppercase;
	font-weight: bold;

}
.popular-ways .w-image.align_center,
.news-widget .w-image.align_center{
    margin-bottom: 20px!important;
}
.news-widget .vc_grid-item-mini{
    border: 1px solid #797979;
    background: #fff;
}
.news-widget .vc_gitem-zone-c{
    background: #fff!important;
    font-size: 16px;
}
.news-widget h4{
    margin-bottom: 10px;
    font-size: 16px;
}
.news-widget .vc_gitem-post-data {
    margin-bottom: 0px;
}
.news-widget .vc_gitem-zone.vc_gitem-zone-c{
    overflow: visible;
}
.news-widget .vc_btn3-container.vc_btn3-left {
    text-align: left;
    position: absolute;
    bottom: -17px;
    left: 45px;
    margin: 0;
}
.news-widget .vc_gitem-post-data-source-post_excerpt{
    height: 65px;
    overflow: hidden;
}
.news-widget .vc_btn3.vc_btn3-color-juicy-pink,
.news-widget .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #fe0000;
    text-transform: uppercase;
    padding: 9px 35px 9px 18px;
    border: none;
    position: relative;
}
.news-widget .vc_btn3.vc_btn3-color-juicy-pink:after,
.news-widget .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:after {
    content: '>>';
    position: absolute;
    right: 10px;
    top: 4px;
    font-size: 20px;
    width: 23px;
    height: 20px;
    /* background: #000; */
    color: #fff;
}
.news-widget .vc_general.vc_btn3:focus,
.news-widget .vc_general.vc_btn3:hover {
    border: none;
}
.wpb_wrapper .w-tabs.layout_default .w-tabs-list{
    background-color: #fff;
    width: 100%;
}
.wpb_wrapper .w-tabs.layout_default .w-tabs-list .w-tabs-list-h{
    display: table;
    width: 100%;
    margin-top: 30px;
}
.w-tabs.layout_default .w-tabs-item{
    display: table-cell;
    float: none;
    padding: auto;
    width: auto;
}
.wpb_wrapper .w-tabs.layout_default .w-tabs-item{
    background-position: 90% 15px;
}
.wpb_wrapper .w-tabs.layout_default .w-tabs-item.active{
    background-image: url(/wp-content/uploads/list-style-active.png);
    color: #363636;
    background-color: rgba(0,0,0,0.025);
    background-position: 90% 15px;
}
.w-btn.color_red, .w-btn.color_red.style_outlined:before {
    color: #fff;
    background-color: #fe0000;
    text-transform: uppercase;
    border: none;
    position: relative;
    font-size: 16px;
    font-weight: 100;
    font-weight: 100;
    line-height: 18px;
    padding: 6px 20px 6px 20px;
    margin-top: 15px;
}

.wpb_wrapper .variant {
    min-height: 265px;
    padding: 16px;
    position: relative;
    border: 1px solid #333;
}

.wpb_wrapper .variant::before,
.wpb_wrapper .variant::after {
    content: '';
    position: absolute;
    left: -29px;
    top: 40px;
    border: 14px solid transparent;
    border-right: 14px solid #333;
}

.wpb_wrapper .variant::after {
    border-right: 14px solid #fff;
    left: -27px;
}

.easyFrontendFormular #easyFrontendFormular .easy-button,
.easyFrontendFormular #easyFrontendFormular input[type="submit"] {
    color: #fff!important;
    background: #fe0000!important;
    background-color: #fe0000!important;
    text-transform: uppercase!important;
    border: none!important;
    position: relative!important;
    font-size: 16px!important;
    font-weight: 100!important;
    line-height: 18px!important;
    padding: 6px 20px 6px 20px!important;
    margin-top: 15px!important;
}

.easyFrontendFormular #easyFrontendFormular h2 {
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    margin-bottom: 8px;
    padding: 5px 20px;
    font-size: 18px;
    border-right: 1px dashed #ccc;
    width: 25%;
    text-align: right;
    color: #333;
}
.easyFrontendFormular #easyFrontendFormular > label,
.easyFrontendFormular #easyFrontendFormular > div.usereditdiv > label {
    display: block;
    font-weight: normal;
    text-align: right;
    float: left;
    width: 25%;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    color: #333;
    border-right: 1px dashed #ccc;
    padding: 5px 20px;
    height: 17px;
}

footer .fa{
    width: 70px;
    height: 60px;
    font-size: 50px;
}

.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a{
    position: relative;
    padding:0!important;
        margin-right: 30px;

}

.menu-item-has-children a:before{
    display: block;
    content: '';
    background: url('/wp-content/uploads/list-style.jpg') center top no-repeat;
    width: 20px;
    height: 20px;
    z-index: 10000000000;
    position: absolute;
    bottom: 10px;
    left: 0;
    margin: auto;
    right: 0;

}
.sticky .menu-item-has-children a:before,
.menu-item-has-children ul a:before{
    display: none;
}

.l-titlebar h1 {
	background: url('/wp-content/uploads/2019/08/line.png') center bottom no-repeat;
}

/* АДМИНКА */
.w-nav-title {
    text-transform: uppercase;
}

.uppercase-text {
    text-transform: uppercase;
}
.l-titlebar h1 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
    padding: 5px 0 10px;
}
.600-text {
    font-weight: 600;
}
.700-text {
    font-weight: 700;
}
.home-reasons {
    border-radius: 6px;
    border: 1px solid #0a7588;
    padding: 0;
}
.home-icons {
    margin: 12px 0;
}
#footer-one {
    text-align: center;
}
#footer-one a {
    text-align: center;
    display: inline-block;
}

.eq-name {
    width: 70%;
    text-align: left;
    float: left;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;

}
.eq-price {
    color: #E20B09;
    text-align: right;
    width: 28%;
    float: right;
}
.eq-description {
    padding: 8px 0 0;
    clear: both;
}
.bottom-red {
    border-bottom: 3px solid #E20B09;
    display: inline-block;
    font-weight: bold;
}
.black-border {
    border: 1px solid #333;
}

.red-border {
    border: 1px solid #CB0000;
}

.l-titlebar-h {
    /* border-bottom: 5px solid #F90705; */
    /* display: inline-block; */
}
.w-gallery.with_indents .w-gallery-item {
    padding: 4px;
    /*height: 244px;*/
    overflow: hidden;
}


.header_hor .l-header.shadow_thin .l-subheader.at_middle, .header_hor .l-header.shadow_thin .l-subheader.at_bottom, .header_hor .l-header.shadow_none.sticky .l-subheader.at_middle, .header_hor .l-header.shadow_none.sticky .l-subheader.at_bottom {
    box-shadow: 0 1px 0 #0A7589;
}

.ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {
    font-size: 14px;
    font-weight: bold;
}

.ush_menu_1.type_desktop .w-nav-anchor:not(.level_1) {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}
.header_hor .w-nav.type_desktop > .w-nav-list > .menu-item {
    display: inline-block;
    vertical-align: top;
    padding: 1px 0 0;
}


.w-nav.type_desktop .w-nav-list:not(.level_1) {
    box-shadow: none;
}

.variant {
    min-height: 352px;
    padding: 16px;
}
.avtohome-title {
        text-transform: uppercase;
    font-weight: bold;
    font-size: 24px;
    margin: 0;
}

.tabbs {
    
}

.w-tabs.layout_default .w-tabs-item {
    border-top: none;
    transition: none;
    color: #F70;
    padding: 0 2px 0px 0px;
    background: #fff;
    border: none;
    background-image: url("https://flying-dog.eu/wp-content/themes/Impreza-child/img/list-style.png");
    background-position: right center;
    background-repeat: no-repeat;
}
.w-tabs.layout_default .w-tabs-item {
    color: #363636;
}

.w-tabs-list.stretch .w-tabs-list-h {
    display: flex;
}

.w-tabs-section-content-h {
    padding: 0 !important;
    margin: 0 !important;
    max-width: none;
    border: 1px solid #5f9688;
}
.w-tabs-item {
    float: left;
    position: relative;
    text-align: left;
    cursor: pointer;
}
.w-tabs-item-h {
    display: block;
    padding: 8px 24px;
    color: inherit !important;
}
.w-tabs.layout_default .w-tabs-list {
    border-color: #fff;
}

.w-tabs-list {
	background: none !important;
}

.w-tabs.style_default .w-tabs-item {
	border-width: 2px 1px 0 !important;
    border-color: #0a7588;
    background-color: #f7f7f7;
	margin-right: 3px;
}

.w-tabs.style_default .w-tabs-item:hover {
	background: rgba(0,0,0,0.2) !important;
}

.w-tabs.style_default .w-tabs-item.active {
	border-color: #ad332a !important;
	background: #ad332a !important;
	color: #fff !important;
}

td, th {
    padding: 8px 1rem;
    
}

.center-content {
    text-align: center;
}

.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {
    padding: 0 24px 0 0;
}

.home-reasons {
    margin: 0;
}

.download-description {
    border-top: 3px solid #ED1C24;
    padding-top: 16px;
}
.download-block h3 {
    text-transform: uppercase;
    padding-top:16px;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 8px;
    
}
.download-img {
    border-top: 3px solid #ededed;
    padding-top:16px;
	width: 100%;
}
.download-img img {
    width: 42px;
}

.block_content .right-path h3 {
    font-size: 16px;
    color: #363636;
    margin: 0;
    padding: 0;
    font-weight: bold;
}


.l-titlebar h1 , .head-path h2, .popular-ways h2, .news-widget h2, .otzyvy {
	background: url('/wp-content/uploads/2019/08/line.png') center bottom no-repeat;
}

.otzyvy {
	text-align: center;
	    color: #111111;
    font-size: 20px;
    padding: 5px 0 10px;
    text-align: center;
    margin: 0px 0 12px;
    text-transform: uppercase;
    font-weight: bold;
}


.main-title {
	font-weight: bold;
}

#footer-one p {
	margin: 0;
}
#footer-one {
	padding-top: 32px;
}


.w-blog-post .w-blog-post-preview img {
	width: 300px;
	
}
.w-blog-post .w-blog-post-preview {
	height: 200px;
    overflow: hidden;
    float: left;
    margin-right: 20px;
    padding-top: 1.2rem;
}
.w-blog-post-content { 
	/*width: 30%;
	float: right;*/
}

.w-blog-post-title, .w-blog-post-meta {
	/*width: 30%;
	float: left;*/
}

.vc_gitem-link {

}

.direction-country {
	text-transform: uppercase;
	font-weight: bold;
}

.link-to-direction {
	line-height: 100%;
	margin: 0;
	font-size: 16px;
	margin: 8px 0;
	text-align: left;
	padding: 0;
	/* line-height: 100%; */
	line-height: 19px;
}

.l-main .w-testimonial .w-testimonial-h {
    padding: 2rem;
    border-radius: 0;
    border-width: 1px;
    border-style: solid;
	border-color: #797979;
    transition: border-color 0.3s;
}
.w-testimonial-text {
	font-size: 15px;
}

.green-color {
	color: #0f614d;
}

.w-blog-list .w-blog-post {
	clear: both;
	/*height: 100px;*/
	overflow: hidden;
}

.search-label {
	clear: both;	
}

.car-rental-search-result button[name="car_rental_do_search0"], .car-rental-search-result input[name="car_rental_do_search0"], .car-rental-search-result button[name="car_rental_do_search"], .car-rental-search-result input[name="car_rental_do_search"], .car-rental-search-result button[name="car_rental_do_search2"], .car-rental-search-result input[name="car_rental_do_search2"], .car-rental-search-result button[name="car_rental_do_search3"], .car-rental-search-result input[name="car_rental_do_search3"], .car-rental-search-result button[name="car_rental_cancel_booking"], .car-rental-search-result input[name="car_rental_cancel_booking"], .car-rental-options button[name="car_rental_do_search0"], .car-rental-options input[name="car_rental_do_search0"], .car-rental-options button[name="car_rental_do_search"], .car-rental-options input[name="car_rental_do_search"], .car-rental-options button[name="car_rental_do_search2"], .car-rental-options input[name="car_rental_do_search2"], .car-rental-options button[name="car_rental_do_search3"], .car-rental-options input[name="car_rental_do_search3"], .car-rental-options button[name="car_rental_cancel_booking"], .car-rental-options input[name="car_rental_cancel_booking"], .car-rental-booking-details button[name="customer_lookup"], .car-rental-booking-details input[name="customer_lookup"], .car-rental-booking-details button[name="car_rental_do_search4"], .car-rental-booking-details input[name="car_rental_do_search4"] {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    margin-bottom: 4px;
    padding-bottom: 5px;
    min-width: 130px;
    height: 39px;
    font-weight: bold;
    font-size: 14px;
    color: white;
    background-color: #0A7589;
    border: 0;
    cursor: pointer;
}

body .car-rental-options .list-headers {
    clear: both;
    width: 100%;
    float: left;
    background-color: #0A7589;
    padding-top: 5px;
    padding-bottom: 5px;
    color: white;
    font-weight: bold;
}

body .car-rental-options select {
    font-size: 13px;
    border: 0 none;
    color: #747474;
    vertical-align: top;
    margin-top: 2px;
    height: 20px;
    padding-top: 1px;
    font-weight: bold;
    padding-left: 3px !important;
}

body .car-rental-options select option {
    font-weight: normal;
    display: block;
    white-space: pre;
    min-height: 1.2em;
    padding: 0px 2px 1px;
	    box-sizing: content-box;
		
}

/* BEGIN STEPS */

#book_car .step_title {
	display:inline-block;
	position:relative;
	width:21%;
	margin:0 0;
	background-color:#d1d2d4;
	color:#555;
	text-align:center;
	padding:6px 0;
}
#book_car .step_title::before {
	display:block;
	position:absolute;
	right:-37px;
	top:0;
	content:'';
	border: 17px solid transparent;	
	border-left: 17px solid #fff;
	z-index:8;
}
#book_car .step_title::after {
	display:block;
	position:absolute;
	right:-34px;
	top:0;
	content:'';
	border: 17px solid transparent;	
	border-left: 17px solid #d1d2d4;
	z-index:9;
}
#book_car .step_title.step_title_last::before, #book_car .step_title.step_title_last::after {
	display:none;
}
#book_car .step_title.active::after {
	border-left: 17px solid #f1592a;
	right:-34px;
}
#book_car .step_title.active::before {
	border-left: 17px solid #fff;
	right:-37px;
} 
#book_car .step_title.active {
	background-color:#f1592a;
	color:#fff;
}
#book_car .step_title.step_title_last {
	width:13%;
}
#book_car .steps {
	margin:0 0 30px;
	background-color:#d1d2d4;
}
#book_car .step {
	display:none;
}
#book_car a.back {
	display:none;
	position:relative;
	width:120px;
	margin:0 0;
	background-color:#d1d2d4;
	color:#555;
	text-align:center;
	padding:6px 0;
	float:left;
}
#book_car a.next {
	display:block;
	position:relative;
	width:120px;
	margin:0 0;
	background-color:#f1592a;
	color:#fff;
	text-align:center;
	padding:6px 0;
	float:right;
}
#book_car #choose_car {
	padding:5px 20px;
	background:#29b4ca;
	color:#fff;
	text-align:center;
	float:right;
	margin:30px 0 0;
	border-radius:4px;
	text-transform:uppercase;
}
#book_car .talign{
	width:100%;
	margin:0 0 30px;
}


/* END STEPS */

.l-titlebar h1 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
    padding: 5px 0 10px;
}


.w-blog-post-body h1 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
    padding: 5px 0 10px;
	float: none;
	width: 100%;
	text-align: center;
	background: url('/wp-content/uploads/2019/08/line.png') center bottom no-repeat;
}



.car-rental-search-result, .car-rental-options, .car-rental-booking-details, .car-rental-booking-confirmed, .car-rental-booking-cancelled, .car-rental-booking-failure {
    background: white;
    /* margin-top: 50px; */
     padding: 0px; 
    clear: both;
}

#steps {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
}
/* ipad */
@media only screen and (max-device-width : 1024px)  { 
	#steps .step_title {
		font-size: 14px;
	}
}
/* iphone */
@media only screen and (max-device-width : 812px) {
	#steps .step_title {
		width: 49% !important;
		font-size: 12px;
	}
}

.car-rental-single-booking {
	width: 100%;
}

.page .car-rental-single-booking .booking-item .booking-item-body input[type="submit"] {
    width: 180px;
    height: 30px;
    border: 0;
    margin-right: 0;
    padding-left: 8px;
    padding-bottom: 2px;
    padding-top: 0;
    margin-left: 0;
    color: #fff;
    background-color: #d1d2d4;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    cursor: pointer;
}

/* background-position and background-size for blogpage */

.directing-style .vc_gitem-zone,
.news-widget .vc_gitem-zone,
.directing-style .vc_gitem_row .vc_gitem-col {
	background-size: cover;
	background-position: center center;
}

/*flying/NativeRentalSystem/Extensions/CarRental/Templates/Front/Booking/template.Step3BookingOptionsList.php*/
.page .car-rental-options .selected-item .col1,
.page .car-rental-options .content.list-headers .col1,
.page .car-rental-options .extra .col1 {
    float: left;
    width: 40% !important;
    padding-left: 2%;
}

.page .car-rental-options .selected-item .col2,
.page .car-rental-options .content.list-headers .col2,
.page .car-rental-options .extra .col2 {
    float: left;
    width: 16% !important;
    padding-left: 1%;
    padding-right: 1%;
}

.page .car-rental-options .selected-item .col3,
.page .car-rental-options .content.list-headers .col3,
.page .car-rental-options .extra .col3 {
    float: left;
    width: 16% !important;
    padding-left: 1%;
    padding-right: 1%;
}

.page .car-rental-options .selected-item .col4,
.page .car-rental-options .content.list-headers .col4,
.page .car-rental-options .extra .col4 {
    float: left;
    width: 10% !important;
    padding-left: 1%;
    padding-right: 1%;
}

.page .car-rental-options .selected-item .col5,
.page .car-rental-options .content.list-headers .col5,
.page .car-rental-options .extra .col5 {
    float: right;
    width: 16% !important;
    padding-right: 2%;
    text-align: right;
}
.car-rental-options .buttons {
    clear: both;
    padding-top: 30px;
    text-align: right;
}


.page-template-default .extra-select select {
    padding-left: 3px !important;
}
/*flying/NativeRentalSystem/Extensions/CarRental/Templates/Front/Booking/template.Step3BookingOptionsList.php End*/




/*responsive styles for main-page*/

@media ( max-width: 1100px ) {
    .block_content .left-path,
    .block_content .right-path {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }

    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-top,
    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-middle {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }

    .block_content .left-path {
        padding-right: 0;
    }

    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-top {
        padding-right: 0;
        margin-bottom: 7px;
    }

    .block_content .left-path img {
        width: 100%;
    }

    .block_content .right-path {
        height: 120px;
    }

    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-middle {
        height: 140px;
    }

    .block_content .right-path::before,
    .block_content .right-path::after {
        display: none;
    }

    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-middle::before,
    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-middle::after {
        display: none;
    }
}

@media ( max-width: 900px ) {
    
    .block_content .left-path,
    .block_content .right-path {
        width: 90%;
    }

    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-top,
    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-middle {
        width: 90%;
    }

    .block_content .right-path {
        height: 120px;
    }

}

@media ( max-width: 850px ) {
    
    .block_content .left-path,
    .block_content .right-path {
        width: 100%;
    }

    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-top,
    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-middle {
        width: 100%;
    }

    .block_content .right-path {
        height: 120px;
    }

}

@media ( max-width: 768px ) {
    
    .block_content .left-path,
    .block_content .right-path {
        width: 50%;
    }

    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-top,
    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-middle {
        width: 50%;
    }

    .block_content .right-path {
        height: auto;
    }

    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-middle {
        height: auto;
    }

}

@media ( max-width: 650px ) {
    
    .block_content .left-path,
    .block_content .right-path {
        width: 60%;
    }

    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-top,
    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-middle {
        width: 60%;
    }

    .block_content .right-path {
        height: auto;
    }
	
	.ui-datepicker-multi-4 .ui-datepicker-group {
		width:100% !important;
	}

}

@media ( max-width: 550px ) {
    
    .block_content .left-path,
    .block_content .right-path {
        width: 80%;
    }

    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-top,
    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-middle {
        width: 80%;
    }

    .block_content .right-path {
        height: auto;
    }

}

@media ( max-width: 450px ) {
    
    .block_content .left-path,
    .block_content .right-path {
        width: 100%;
    }

    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-top,
    .directing-style .vc_gitem_row.vc_row.vc_gitem-row-position-middle {
        width: 100%;
    }

    .block_content .right-path {
        height: auto;
    }
	
	.ui-datepicker-multi-4 .ui-datepicker-group {
		width:100% !important;
	}

}

/* news-widget__main-page */

@media ( max-width: 1100px ) and ( min-width: 768px ) {
    
    .news-widget__main-page .vc_grid.vc_row .vc_grid-item {
        width: 50%;
    }

}

@media ( max-width: 767px ) {

    .news-widget__main-page .vc_grid.vc_row .vc_pageable-slide-wrapper {
        margin-left: -20px;
        margin-right: -20px;
    }
    
    .news-widget__main-page .vc_grid.vc_row .vc_grid-item {
        width: 80%;
        padding-right: 0;
        float: none;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 40px;
    }

    .news-widget__main-page .vc_gitem-post-data-source-post_excerpt {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        height: 82px !important;
    }

    .home h1.vc_custom_heading {
        font-size: 28px !important;
    }

    .home .strong-view.default.controls-type-sides .testimonial-inner {
        padding-left: 20px;
        padding-right: 20px;
    }

    .home .strong-view.controls-type-sides .wpmslider-next {
        right: 3px;
    }

    .home .strong-view.controls-type-sides .wpmslider-prev {
        left: 3px;
    }

    .home .strong-view.default .testimonial-client {
        text-align: center;
    }

    footer .fa {
        font-size: 37px;
    }

    footer .fa.fa-mobile {
        font-size: 50px;
    }

}

@media ( max-width: 435px ) {

    .home h2,
    .head-path h2,
    .popular-ways h2,
    .news-widget h2,
    .home h2.vc_custom_heading {
        font-size: 20px !important;
    }

}
/* news-widget__main-page End */
 

/*responsive styles for main-page End*/



/* styles for booking page */
.car-rental-single-booking {
    margin-bottom: 20px !important;
}

.page .car-rental-single-booking .booking-item .booking-item-body input[type="submit"] {
    line-height: 30px;
}

.car-rental-booking-failure .booking-failure-title {
    text-align: center;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;
}

.car-rental-booking-failure .booking-failure-content {
    padding-left: 8px;
    padding-right: 8px;
    text-align: center;
}

.car-rental-booking-failure {
    border: 2px solid #0a7588 !important;
    background-color: #c6ccd4 !important;
    margin-bottom: 20px !important;
}

.car-rental-booking-failure .booking-failure-content {
    border-top: 2px solid #0a7588 !important;
}

.car-rental-booking-failure .booking-failure-content .back-button {
    border-color: #0a7588 !important;
    color: #111;
}

.car-rental-booking-stiky {
	background-color: #bf2a2a !important;
	color: #fff;
}

.car-rental-booking-stiky h1 {
	color: #fff;
}
/* styles for booking page End */

/* styles for car menu navigation Start */
.car-menu-item img{
    transform: scale(1);
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -o-transition: all 0.5s ease; /* IE 9 */
    -ms-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
    width: 100px;
}

.car-menu-item:hover img, 
.car-menu-item.active img {
    transform: scale(1.40);
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -o-transition: all 0.5s ease; /* IE 9 */
    -ms-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
}

.car-menu-subitem img{
    /*transform: scale(1); */
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -o-transition: all 0.5s ease; /* IE 9 */
    -ms-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
}

.car-menu-subitem:hover img, 
.car-menu-subitem.active img{
    /*transform: scale(1.15);*/
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -o-transition: all 0.5s ease; /* IE 9 */
    -ms-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;

}
/* styles for car menu navigation End */

/* Table style start*/
.table-row .vc_column_container{
	border-bottom: 1px solid #eeeeee;
}

.table-row-odd .vc_column_container{
	background-color: #f7f7f7;
	border-bottom: 1px solid #eeeeee;
}

.table-row:hover .vc_column_container, .table-row-odd:hover .vc_column_container {
	background-color: #eeeeee;
}
/* Table style end*/

/*Table full content on mobile start*/
.content-full-scroll {
	overflow-x: auto;
}
/*Table full content on mobile end*/

/* Animate box panel */
.box-panel-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  background-color: #ffffff;
  padding: 10px;
}

.box-panel-icons .item {
  position: relative;
  height: 94px;
  width: 94px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 100;
}

.box-panel-icons .item:hover :nth-child(1n) {
  display: none;
}

.box-panel-icons .item:hover :nth-child(2n) {
  display: block;
  height: 80px;
}

.box-panel-icons .item :nth-child(1n) {
  display: block;
  height: 70px;
  -webkit-transition: height 0.5s linear;
  transition: height 0.5s linear;
}

.box-panel-icons .item :nth-child(2n) {
  display: none;
  height: 70px;
  -webkit-transition: height 0.5s linear;
  transition: height 0.5s linear;
}

/* Hide text in calendar: Cars Availability in Next 365 Days */
.car-rental-wrapper.car-rental-calendar>span {
	display: none;
}

/* header box red */
h3.header-red-box {
	background-color: #a30001;
	font-size: 20px;
	text-align: center;
	color: #ffffff;
	padding: 4px 15px;
	text-transform: uppercase;
	font-weight: bold;
}

h3.header-red-box .fa{
	padding: 0 20px;
}

/*button google style*/
.btn_google {
	font-family: 'Roboto', sans-serif;
	font-size: 1rem;
	line-height: 1.2 !important;
	font-weight: 600;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0em;
	border-radius: 0.3em;
	padding: 0.7em 1.6em;
	background: #0a7588;
	border: 2px solid transparent;
	color: #ffffff !important;
	box-shadow: 0 0em 0em rgba(0,0,0,0.2);
}

.btn_google:hover {
	color: #0a7588 !important;
	background: transparent;
	border: 2px solid #0a7588;
}
/* Menu item red color */
.menu-red {
    color: #e20b09;
}